Subject: Re: [nvo3] Consensus call on Encapsulation Design Team recommendation

From: Sami Boutros <[email-masked]>
Date: Tue, 18 Apr 2017 00:08:33 +0000

I agree

From: nvo3 [mailto:nvo3-bounces at ietf.org] On Behalf Of Bocci, Matthew (Nokia - GB)
Sent: Wednesday, April 05, 2017 1:01 PM
To: NVO3 <nvo3 at ietf.org>
Subject: [nvo3] Consensus call on Encapsulation Design Team recommendation
WG,

During the Thursday NVO3 meeting in Chicago, we tested the sense of the room to see if there was consensus with the encapsulation design team recommendation to move forward with draft-ietf-nvo3-geneve as the standards track encapsulation for NVO3. There was consensus to do so.

We would now like to confirm this on the list.

Do you agree with the recommendation of the encapsulation design team to move forward with draft-ietf-nvo3-geneve as the standards track encapsulation for NVO3?

If so please reply with “I agree”

If you do not agree, please reply with “I do not agree”. Please also state your reasons for not agreeing.

As we have stated before, this process does not prevent the other encapsulations being published as informational or experimental after publication has been requested for the selected standards track encapsulation draft, if there is agreement to do so in the WG.

This consensus call will end on Friday 21st April 2017.

Regards

Matthew